export const CLASS_LIST = [
  {
    id: 'binarAcademy',
    bootcampName: 'Binar Academy',
    className: 'UI/UX Research & Design',
    price: 4999999,
    duration: '4 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'binarAcademy',
    bootcampName: 'Binar Academy',
    className: 'Full-Stack Web Development',
    price: 6599000,
    duration: '6 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'binarAcademy',
    bootcampName: 'Binar Academy',
    className: 'Android Engineering',
    price: 5499999,
    duration: '4 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'binarAcademy',
    bootcampName: 'Binar Academy',
    className: 'Product Management',
    price: 5499999,
    duration: '4 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'binarAcademy',
    bootcampName: 'Binar Academy',
    className: 'Business Intelligence Analysis',
    price: 3899000,
    duration: '2 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'binarAcademy',
    bootcampName: 'Binar Academy',
    className: 'Business Intelligence Engineering',
    price: 3999000,
    duration: '2 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'purwadhika',
    bootcampName: 'Purwadhika',
    className: 'Job Connector Data Science & Machine Learning',
    price: 34100000,
    duration: '3 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'purwadhika',
    bootcampName: 'Purwadhika',
    className: 'Job Connector UI/UX Design',
    price: 34100000,
    duration: '3 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'purwadhika',
    bootcampName: 'Purwadhika',
    className: 'Job Connector Full Stack Web Development',
    price: 34100000,
    duration: '4 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'purwadhika',
    bootcampName: 'Purwadhika',
    className: 'Job Connector Digital Marketing',
    price: 34100000,
    duration: '3 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'purwadhika',
    bootcampName: 'Purwadhika',
    className: 'Introduction to Digital Marketing',
    price: 14300000,
    duration: '2 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'purwadhika',
    bootcampName: 'Purwadhika',
    className: 'Performance Marketing',
    price: 14300000,
    duration: '2 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'purwadhika',
    bootcampName: 'Purwadhika',
    className: 'Strategic Digital Marketing for Leaders',
    price: 14300000,
    duration: '2 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'purwadhika',
    bootcampName: 'Purwadhika',
    className: 'Data Analysis',
    price: 14300000,
    duration: '2 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'purwadhika',
    bootcampName: 'Purwadhika',
    className: 'Digital Visual Design',
    price: 14300000,
    duration: '2 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'hacktiv8',
    bootcampName: 'Hacktiv8',
    className: 'Data Science',
    price: 25000000,
    duration: '3 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'hacktiv8',
    bootcampName: 'Hacktiv9',
    className: 'Full Stack Java Script Immersive',
    price: 35000000,
    duration: '4 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'alterraAcademy',
    bootcampName: 'Alterra Academy',
    className: 'Front-end Engineering',
    price: 30000000,
    duration: '2 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'alterraAcademy',
    bootcampName: 'Alterra Academy',
    className: 'Back-end Engineering',
    price: 30000000,
    duration: '2 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'alterraAcademy',
    bootcampName: 'Alterra Academy',
    className: 'Quality Assurance Engineering',
    price: 30000000,
    duration: '2 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'dibimbing',
    bootcampName: 'Dibimbing',
    className: 'Data Science',
    price: 14000000,
    duration: '4,5 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'dibimbing',
    bootcampName: 'Dibimbing',
    className: 'Digital Marketing',
    price: 15000000,
    duration: '4,5 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'dibimbing',
    bootcampName: 'Dibimbing',
    className: 'UI/UX Design',
    price: 15000000,
    duration: '4,5 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'dibimbing',
    bootcampName: 'Dibimbing',
    className: 'Product Management',
    price: 15000000,
    duration: '3,5 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'dibimbing',
    bootcampName: 'Dibimbing',
    className: 'Fullstack Web Development',
    price: 14000000,
    duration: '4,5 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'dibimbing',
    bootcampName: 'Dibimbing',
    className: 'Mobile Development',
    price: 15000000,
    duration: '3,5 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'rakaminAcademy',
    bootcampName: 'Rakamin Academy',
    className: 'Data Science',
    price: 7500000,
    duration: '4 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'rakaminAcademy',
    bootcampName: 'Rakamin Academy',
    className: 'Digital Marketing',
    price: 7500000,
    duration: '4 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'arkademy',
    bootcampName: 'Arkademy',
    className: 'Fullstack Website Developer',
    price: 36000000,
    duration: '3 bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
  {
    id: 'arkademy',
    bootcampName: 'Arkademy',
    className: 'DevOps Engineer',
    price: 36000000,
    duration: '3 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: false,
    isFunded: false,
    isDpPaid: false,
  },
];

export const ACADEMIES = [
  {
    name: 'Binar Academy',
    id: 'binarAcademy',
    checked: false,
  },
  {
    name: 'Hacktiv8',
    id: 'hacktiv',
    checked: false,
  },
  {
    name: 'Purwadhika',
    id: 'purwadhika',
    checked: false,
  },
  {
    name: 'Alterra Academy',
    id: 'alterraAcademy',
    checked: false,
  },
  {
    name: 'Dibimbing',
    id: 'dibimbing',
    checked: false,
  },
  {
    name: 'Rakamin Academy',
    id: 'rakaminAcademy',
    checked: false,
  },
  {
    name: 'Arkademy',
    id: 'arkademy',
    checked: false,
  },
];

export const INTEREST = [
  {
    name: 'Back End Develoopment',
    id: 'back-end',
    checked: false,
  },
  {
    name: 'Front End Development',
    id: 'front-end',
    checked: false,
  },
  {
    name: 'UI/UX Design',
    id: 'ui/ux',
    checked: false,
  },
  {
    name: 'Mobile Development',
    id: 'mobile',
    checked: false,
  },
];

export const BANK = [
  {
    id: 'bank-bca',
    names: 'BCA',
    logo: '/images/logo-bank-bca.png',
    logoTransparant: '/images/logo-bca-transparan.png',
    checked: false,
  },
  {
    id: 'bank-bni',
    names: 'BNI',
    logo: '/images/logo-bank-bni.png',
    logoTransparant: '/images/logo-bni-transparan.png',
    checked: false,
  },
  {
    id: 'bank-bri',
    names: 'BRI',
    logo: '/images/logo-bank-bri.png',
    logoTransparant: '/images/logo-bri-transparan.png',
    checked: false,
  },
  {
    id: 'bank-mandiri',
    names: 'Mandiri',
    logo: '/images/logo-bank-mandiri.png',
    logoTransparant: '/images/logo-mandiri-transparan.png',
    checked: false,
  },
];
